html, body{
    width: 100%;
    height: 100%;
}
ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,p{
    list-style: none;
    padding: 0;
    margin: 0;
}
a:hover{
    text-decoration: none;
}
body{
    background: url("../img/body-bg.png") no-repeat center 0;
}
#logo{
    padding-top: 60px;
    margin-bottom: 40px;
}
#logo img{
    height: 160px;
}
.entrance-link{
    display: block;
    width: 360px;
    height: 254px;
    float: left;
    padding: 22px 42px;
    margin-right: 20px;
}
.link-green{
    background: url("../img/bg-green.png") no-repeat;
    background-size: contain;
}
.link-blue{
    background: url("../img/bg-blue.png") no-repeat;
    background-size: contain;
}
.link-orange{
    background: url("../img/bg-orange.png") no-repeat;
    background-size: contain;
}
.entrance-title{
    color: #FFF;
    height: 48px;
    font-size: 24px;
    padding: 20px 0 0 60px;
}
.entrance-link:last-child{
    margin-right: 0;
}
.entrance-intro{
    color: #FFF;
    font-size: 16px;
    font-family: "Microsoft YaHei";
    padding-top: 30px;
}
.title-green{
    background: url("../img/icon-user.png") no-repeat;
    background-size: contain;
}
.title-blue{
    background: url("../img/icon-manager.png") no-repeat;
    background-size: contain;
}
.title-orange{
    background: url("../img/icon-search.png") no-repeat;
    background-size: contain;
}
footer{
    background-color: #FFF;
    padding: 30px;
}